python3-flask:
  debian: [python3-flask]
  fedora: [python3-flask]
  gentoo: [dev-python/flask]
  nixos: [python3Packages.flask]
  rhel: [python3-flask]
  ubuntu: [python3-flask]
python3-flask-bcrypt:
  debian: [python3-flask-bcrypt]
  nixos: [python39Packages.flask-bcrypt]
  ubuntu: [python3-flask-bcrypt]
python3-flask-cors:
  debian: [python3-flask-cors]
  fedora: [python3-flask-cors]
  nixos: [python3Packages.flask-cors]
  rhel:
    '*': [python3-flask-cors]
    '7': null
  ubuntu:
    '*': [python3-flask-cors]
    bionic: null
python3-flask-jwt-extended:
  debian:
    '*': [python3-python-flask-jwt-extended]
    buster:
      pip:
        packages: [flask-jwt-extended]
  freebsd: [py-flask-jwt-extended]
  nixos: [python39Packages.flask-jwt-extended]
  opensuse: [python-flask-jwt-extended]
  ubuntu:
    '*': [python3-python-flask-jwt-extended]
    bionic:
      pip:
        packages: [flask-jwt-extended]
python3-flask-migrate:
  debian: [python3-flask-migrate]
  fedora: [python3-flask-migrate]
  gentoo: [dev-python/flask-migrate]
  rhel:
    '*': ['python%{python3_pkgversion}-flask-migrate']
    '7': null
  ubuntu: [python3-flask-migrate]
python3-flask-restplus-pip:
  ubuntu:
    pip:
      packages: [flask-restplus]
python3-flask-socketio:
  debian: [python3-flask-socketio]
  fedora: [python3-flask-socketio]
  ubuntu: [python3-flask-socketio]
python3-flask-sqlalchemy:
  arch: [python-flask-sqlalchemy]
  debian: [python3-flask-sqlalchemy]
  fedora: [python3-flask-sqlalchemy]
  gentoo: [dev-python/flask-sqlalchemy]
  nixos: [python39Packages.flask_sqlalchemy]
  opensuse: [python-Flask-SQLAlchemy]
  rhel:
    '*': [python3-flask-sqlalchemy]
    '7': null
  ubuntu: [python3-flask-sqlalchemy]
python3-waitress:
  debian: [python3-waitress]
  fedora: [python3-waitress]
  gentoo: [dev-python/waitress]
  nixos: [python3Packages.waitress]
  ubuntu: [python3-waitress]
